<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'da', version '3.3'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'Standard faneblad';
$string['defaulttab_desc'] = 'Det faneblad der vil blive vist første gang en bruger ser sin kursusoversigt. Næste gang vil det aktive faneblad blive husket fra sidst.';
$string['future'] = 'Fremtidige';
$string['inprogress'] = 'I gang';
$string['morecourses'] = 'Flere kurser';
$string['myoverview:addinstance'] = 'Tilføj en ny kursusoversigtsblok';
$string['myoverview:myaddinstance'] = 'Føj en ny kursusoversigtsblok til betjeningspanelet';
$string['next30days'] = 'Næste 30 dage';
$string['next7days'] = 'Næste 7 dage';
$string['nocourses'] = 'Ingen kurser';
$string['nocoursesfuture'] = 'Ingen fremtidige kurser';
$string['nocoursesinprogress'] = 'Ingen igangværende kurser';
$string['nocoursespast'] = 'Ingen tidligere kurser';
$string['noevents'] = 'Ingen forestående aktiviteter';
$string['past'] = 'Tidligere';
$string['pluginname'] = 'Kursusoversigt';
$string['recentlyoverdue'] = 'Senest overskredet';
$string['sortbycourses'] = 'Sorter efter kurser';
$string['sortbydates'] = 'Sorter efter dato';
$string['timeline'] = 'Tidslinje';
$string['viewcourse'] = 'Vis kurset';
$string['viewcoursename'] = 'Vis kurset {$a}';
